# Generated by Django 4.0.3 on 2023-03-08 16:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='salerecord',
            old_name='automobile',
            new_name='customer',
        ),
        migrations.AddField(
            model_name='salerecord',
            name='employee_number',
            field=models.CharField(default=1543153, max_length=100),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='salerecord',
            name='vin',
            field=models.CharField(default=534252, max_length=17, unique=True),
            preserve_default=False,
        ),
    ]
